.option {
    border-bottom: 1px solid lighten($light-blue, 10%);
    display: flex;
    justify-content: space-between;
    padding: $s-size $m-size;
}

.options__text {
    color: white;
    font-weight: 500;
    font-size: 2rem;
    margin: 0;
    word-break: break-all;
}

// Special styles for big screen
@media (min-width: $desktop-breakpoint) {
    .option {
        padding: $l-size $m-size;
    }
}